program arithmetic
! program to do a calculation
! Written by JWP 29/10/98

print *, 'This program calculates 23.6*log(4.2)/(3.0+2.1)'
print *,  23.6*log(4.2)/(3.0+2.1)
! Note the effect of the presence or absence of quotes! 
end program arithmetic

